Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

ezstats/admin/menubox.php
Go to the documentation of this file.
1 <?php
3 //
4 // $Id: menubox.php 6230 2001-07-20 11:28:54Z jakobn $
5 //
6 // Created on: <05-Jan-2001 11:18:10 bf>
7 //
8 // This source file is part of Exponential Basic, publishing software.
9 //
10 // Copyright (C) 1999-2001 eZ Systems. All rights reserved.
11 //
12 // This program is free software; you can redistribute it and/or
13 // modify it under the terms of the GNU General Public License
14 // as published by the Free Software Foundation; either version 2
15 // of the License, or (at your option) any later version.
16 //
17 // This program is distributed in the hope that it will be useful,
18 // but WITHOUT ANY WARRANTY; without even the implied warranty of
19 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
20 // GNU General Public License for more details.
21 //
22 // You should have received a copy of the GNU General Public License
23 // along with this program; if not, write to the Free Software
24 // Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, US
25 //
26
27 // Supply $menuItems to get a menubox
28
29 $menuItems = array(
30 array( "/stats/overview/", "{intl-overview}" ),
31 array( "/stats/entryexitreport/", "{intl-entry_exit_report}" ),
32 array( "/stats/pageviewlist/last/20", "{intl-last_page_views}" ),
33 array( "/stats/visitorlist/top/20", "{intl-top_visitors}" ),
34 array( "/stats/refererlist/top/20/", "{intl-referer_list}" ),
35 array( "/stats/browserlist/top/25/", "{intl-browser_list}" ),
36 array( "/stats/requestpagelist/top/20/", "{intl-request_page_list}" ),
37 array( "/stats/yearreport/", "{intl-year_report}" ),
38 array( "/stats/monthreport/", "{intl-month_report}" ),
39 array( "/stats/dayreport/", "{intl-day_report}" )
40 );
41
42 ?>
$menuItems
$menuItems
Definition: ezstats/admin/menubox.php:29
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.